L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.
Historique des vulnérabilités traitées par Vigil@nce :

vulnérabilité informatique CVE-2019-9923

tar : déréférencement de pointeur NULL via pax_decode_header

Synthèse de la vulnérabilité

Un attaquant peut forcer le déréférencement d'un pointeur NULL via pax_decode_header() de tar, afin de mener un déni de service.
Produits concernés : openSUSE Leap, SLES.
Gravité : 2/4.
Conséquences : déni de service du service, déni de service du client.
Provenance : document.
Date création : 11/04/2019.
Références : CVE-2019-9923, openSUSE-SU-2019:1237-1, SUSE-SU-2019:0926-1, VIGILANCE-VUL-29005.

Description de la vulnérabilité

Un attaquant peut forcer le déréférencement d'un pointeur NULL via pax_decode_he...
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité CVE-2018-19872

Qt : déni de service via PPM Image

Synthèse de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via PPM Image de Qt, afin de mener un déni de service.
Produits concernés : openSUSE Leap, SLES.
Gravité : 1/4.
Conséquences : déni de service du service, déni de service du client.
Provenance : document.
Date création : 11/04/2019.
Références : CVE-2018-19872, openSUSE-SU-2019:1239-1, SUSE-SU-2019:0927-1, VIGILANCE-VUL-29004.

Description de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via PPM Image de Qt, afin de mener...
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité CVE-2018-1925

IBM MQ : Man-in-the-Middle via Console

Synthèse de la vulnérabilité

Un attaquant peut se positionner en Man-in-the-Middle via Console sur IBM MQ, afin de lire ou modifier des données de la session.
Produits concernés : WebSphere MQ.
Gravité : 2/4.
Conséquences : lecture de données, création/modification de données.
Provenance : serveur internet.
Date création : 11/04/2019.
Références : CVE-2018-1925, ibm10744713, VIGILANCE-VUL-29003.

Description de la vulnérabilité

Le produit IBM MQ utilise le protocole TLS afin de créer des sessions sécurisées...
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité CVE-2019-4203

IBM API Connect : lecture de fichier via Developer Portal File Inclusion

Synthèse de la vulnérabilité

Un attaquant local peut lire un fichier via Developer Portal File Inclusion de IBM API Connect, afin d'obtenir des informations sensibles.
Produits concernés : IBM API Connect.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : client intranet.
Date création : 11/04/2019.
Références : CVE-2019-4203, ibm10880569, VIGILANCE-VUL-29002.

Description de la vulnérabilité

Un attaquant local peut lire un fichier via Developer Portal File Inclusion de I...
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité CVE-2019-4202

IBM API Connect : exécution de code via Developer Portal Command Injection

Synthèse de la vulnérabilité

Un attaquant peut utiliser une vulnérabilité via Developer Portal Command Injection de IBM API Connect, afin d'exécuter du code.
Produits concernés : IBM API Connect.
Gravité : 3/4.
Conséquences : accès/droits privilégié, accès/droits utilisateur.
Provenance : client intranet.
Date création : 11/04/2019.
Références : CVE-2019-4202, ibm10880109, VIGILANCE-VUL-29001.

Description de la vulnérabilité

Un attaquant peut utiliser une vulnérabilité via Developer Portal Command Inject...
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité CVE-2019-1003049 CVE-2019-1003050

Jenkins Core : deux vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Jenkins Core.
Produits concernés : Jenkins Core.
Gravité : 2/4.
Conséquences : accès/droits utilisateur, accès/droits client.
Provenance : client internet.
Nombre de vulnérabilités dans ce bulletin : 2.
Date création : 10/04/2019.
Références : CVE-2019-1003049, CVE-2019-1003050, VIGILANCE-VUL-29000.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Jenkins Core....
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité informatique CVE-2019-0232

Apache Tomcat : exécution de code via Windows enableCmdLineArguments

Synthèse de la vulnérabilité

Un attaquant peut utiliser une vulnérabilité via Windows enableCmdLineArguments de Apache Tomcat, afin d'exécuter du code.
Produits concernés : Tomcat, Synology DSM.
Gravité : 4/4.
Conséquences : accès/droits privilégié, accès/droits utilisateur.
Provenance : client internet.
Date création : 10/04/2019.
Références : CERTFR-2019-AVI-170, CVE-2019-0232, Synology-SA-19:17, VIGILANCE-VUL-28999.

Description de la vulnérabilité

Un attaquant peut utiliser une vulnérabilité via Windows enableCmdLineArguments ...
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité informatique 28998

F5 BIG-IP APM : obtention d'information via iRule Debug Logged Password

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via iRule Debug Logged Password de F5 BIG-IP APM, afin d'obtenir des informations sensibles.
Produits concernés : BIG-IP Hardware, TMOS.
Gravité : 1/4.
Conséquences : lecture de données.
Provenance : shell utilisateur.
Date création : 10/04/2019.
Références : K10248311, VIGILANCE-VUL-28998.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via iRule Debu...
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité informatique 28997

Node.js express-cart : Cross Site Scripting

Synthèse de la vulnérabilité

Un attaquant peut provoquer un Cross Site Scripting de Node.js express-cart, afin d'exécuter du code JavaScript dans le contexte du site web.
Produits concernés : Nodejs Modules ~ non exhaustif.
Gravité : 2/4.
Conséquences : accès/droits client.
Provenance : document.
Date création : 10/04/2019.
Références : NPM-808, VIGILANCE-VUL-28997.

Description de la vulnérabilité

Un attaquant peut provoquer un Cross Site Scripting de Node.js express-cart, afi...
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité informatique 28996

Node.js harp : lecture de fichier

Synthèse de la vulnérabilité

Un attaquant local peut lire un fichier de Node.js harp, afin d'obtenir des informations sensibles.
Produits concernés : Nodejs Modules ~ non exhaustif.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : document.
Date création : 10/04/2019.
Références : NPM-807, VIGILANCE-VUL-28996.

Description de la vulnérabilité

Un attaquant local peut lire un fichier de Node.js harp, afin d'obtenir des info...
Bulletin Vigil@nce complet... (Essai gratuit)

Page précédente   Page suivante

Accès à la page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2752 2753 2754 2755 2756 2757 2758 2759 2760 2761 2762 2763 2764 2765 2766 2767 2768 2769 2770 2771